{
	"name": "query/local/person/employee/capacity_grid.json",
	"table": [
		{
			"record_type": ["employee"],
			"table": "person"
		}
	],

	"parameter": {
		"person": [],
		"show_sql": false
	},
	"order": ["per.person_id", ">"],
	"query": [["per.person_id", "in", "person"]]
}
